using UnityEngine;

namespace Test
{


    public class TestDefine : MonoBehaviour
    {
        // Start is called once before the first execution of Update after the MonoBehaviour is created
        void Start()
        {
           Managers.DefineManager.Instance.Init();
           Debug.Log(Managers.DefineManager.Instance);
        }

        // Update is called once per frame
        void Update()
        {

        }
    }

}
